Encerrado

3bCard module for PostNuke

I need update 3bCard postnuke module for new postnuke versions.(0.726 for example).

Habilidades: PHP

Ver mais: c# module, 3bcard, module php, php module, bcard, postnuke php module, postnuke php, postnuke module

Acerca do Empregador:
( 1 comentário ) Yoshkar-Ola, Russian Federation

ID do Projeto: #19074